# -*- encoding : utf-8 -*-

Admin.create(:email => "n.bally@quartz-agence.com", :username => "quartz", :surname => "Bally", :firstname => "Nicolas", :password => "cloudofdreams", :password_confirmation => "cloudofdreams")
puts "Création du super admin"
Menu.create(:name => "Menu principal", :max_levels => 3)
puts "Création du menu principal"
Album.create(:name => "Photos diverses", :super_admin => true)
puts "Création du premier album"
FileFolder.create(:name => "Dossier principal", :super_admin => true)
puts "Création du premier dossier"
